Jump to content
ElementaryOS France
  • 0

kernel panic et obligation de booter sur une version plus ancienne


Question

bonjour

ça fait quelques temps que j'utilise elementary sans aucun souci mais depuis quelques jours j'ai le problème suivant :

 

Au démarrage  écran noir et rien ne se passe

j'éteins le portable le rallume et j'ai un message m'indiquant kernel panic unable to mount root fs in unknown block

je réteins et en rallumant j'ai une proposition de démarrer elementary ou options avancées

je choisis options avancées et arrive à redémarrer elementary sur une version plus ancienne , en l'occurrence 4.13-038 generic les autres ne fonctionnant pas.

 

Quelqu'un connaitrait il la marche à suivre pour rétablir les choses sans perdre de données ?

 

Merci d'avance pour vos pistes

Link to post
Share on other sites

5 answers to this question

Recommended Posts

  • 0

A mon avis, le problème est sans doute lié à une mise à jour du Kernel en version supérieure (cette version ne doit pas comporter certains modules pour gérer le Filesystem de l'installation réalisée).

Tant que nous n'avons pas cette information précise, il sera difficile d'avancer plus précisément.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...